# Uses of Class
org.apache.qpid.proton.amqp.messaging.Target

Packages that use Target
Package
Description
org.apache.qpid.proton.codec.messaging

## Uses of Target in org.apache.qpid.proton.codec.messaging

Methods in org.apache.qpid.proton.codec.messaging that return Target
Modifier and Type
Method
Description
`Target`
TargetType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.messaging that return types with arguments of type Target
Modifier and Type
Method
Description
`Class<Target>`
TargetType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.messaging with parameters of type Target
Modifier and Type
Method
Description
`protected List`
TargetType.`wrap(Target val)`